/* CSS reset */
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: Open Sans;
}



nav { 
	background-color: white;
	position: sticky;
	top: 0px;
	border: 0px solid;
  	padding: 1px;
  	box-shadow: 0px 2px #888888;
  	padding-top: 20px;
  	padding-bottom: 10px;
}

.nav-logo {
	position: relative;
	display: inline;
	margin-left: 130px;
	padding: 30px;
	padding-top: 10px;
}
/* I don't know how to line it together :( */
.nav {
	display: inline;
	margin: 20px;
	font-weight: 600;
	font-size: 1.1rem;
	padding-left: 830px;
	padding-bottom: 20px;
	margin-bottom: 10px;
	margin-right: -800px;
}

.tuitt-button {
	position: relative;
	background-color: #C2195B;
	width: 8%;
	height: 41px;
	border: 0;
	border-radius: 100px;
	color: white;
	font-weight: 600;
	font-size: 18px;
}

#bg-image {
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-size: 200vh;
	background-position: center;
	height: 500px;
}
.front-bg {
	background-color: black;
	background: rgba(0, 0, 0, 0.5);
	height: 500px;
}

.container {
	text-align: right;
	margin-right: 187px;
	color: white;
}

.subtitle {
	margin-left: 66%;
	text-align: right;
	opacity: 0.8;
}

.apply-button {
	background-color: #C2195B;
	width: 14%;
	height: 45px;
	border: 0;
	border-radius: 100px;
	color: white;
	margin-top: 30px;
	padding-top: 13px;
	padding-bottom: 10px;
	min-height: 40px;
	font-weight: 600;
	font-size: 20px;

}

.intro {
	text-align: center;
	text-
	margin: 5%;
}

.intro-description {
	margin: 5%;
	text-align: justify;
	margin-left: 23%;
	margin-right: 23%;
	font-weight: 500;
}

.title {
	font-family: Zilla Slab;
	font-size: 3.5rem;
	margin-left: 50%;
	margin-bottom: 30px;
}

.title-2 {
	font-family: Zilla Slab;
	font-size: 3rem;
	margin: 50px;
}

.pre-footer {
	background-color: #F7FBFB;
	height: 50vh;
	text-align: center;	
	padding-top: 1rem;
}

.prefooter-description {
	margin-left: 22%;
	text-align: center;
	margin-right: 22%;
	font-weight: 500;
}

.book-button {
	background-color: #336589;
	width: 10%;
	height: 40px;
	border: 0;
	border-radius: 100px;
	color: white;
	font-weight: 700;
	font-size: 1rem;
	margin-top: 1rem;


}

footer {
	text-align: center;
	margin: 10px;

}

span {
	margin: 10px;
	font-weight: 500;
}